<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Cambridge Bluetooth Add-on" group="OEM" checked="true">
    <Tip>Cambridge Bluetooth Add-on for various profile</Tip>
    <Guid type="p">60c7ded5-9339-4085-8f95-5f6477010af3</Guid>
  </Item>
</Items>
